import { Theme } from "@fluentui/react";
import { CustomTheme } from "../../../appTheme";
export declare function getLocationNetworkCTAPageStyle(): {
    root: {
        height: string;
        width: string;
    };
};
export declare function getServiceIconStyle(theme: Theme & CustomTheme): {
    root: {
        color: string;
    };
};
